body, #wrapper, #banner, #footer {
	margin: 0; padding: 0;
}
BODY {color: black; background: white;
	font: normal 12px/18px Helvetica, Arial, Verdana, sans-serif;}
A:link, A:visited {background: white; color: black; text-decoration: underline;
   font-weight: bold;}
H1, H2, H3 {background: white; color: black; padding-bottom: 1px;
   border-bottom: none;}
   
   
* {
	overflow: visible ;
	position: relative ;
	width: auto ;
	float: none;
} 
h1, h2, h3, h4, h5, p {
	color: #333 !important;
	clear: left;
	margin: 18px 0 9px 0;
}
h2 {
	font-size: 30px;
	margin: 18px 0 9px 0;
}
h3 {
	font-size: 21px;
	margin: 18px 0 9px 0;
}

p {
	font-size: 12px;
	line-height: 15px;
	padding: 0 0 6px;
}

#wrapper {
	margin: 0 5% !important;
	padding: 0 !important;
}
#banner {
	height: 20px;
	margin: 0 !important;
	padding: 0 !important;
}
#logo {
	display: none;
}
#nav-wrapper {
	margin: 0 ;
	padding: 0 ;
}
#breadcrumb-nav {
    float: none;
    font-size: 10px;
    font-weight: normal;
    margin: 9px 0 30px 0;
}
#breadcrumb-nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#breadcrumb-nav li {
	padding: 0 6px 0 0;
	display: inline;
}
#breadcrumb-nav li a {
	padding: 0;
}
#col2-maincol, #col2-sidecol {
	clear: both;
	float: none !important;
	width: auto !important;
}
#col2-sidecol {
	margin-top: 60px;
}

#wrapper, #footer {
	background: none;
	-moz-box-shadow: none;
}

.search-form-wrapper, .footer-share-links, .footer-feedback, .footer-nav, .categories, .search-form-wrapper, #nav, .shader-foot-wrapper {
	display: none !important;
}

#printheader {
	display: block !important;
	
}
div.ui-accordion-content, .ui-accordion { 
	display:block !important; border: none; }
div#accordion, .ui-accordion { 
	overflow: visible !important; }
.ui-accordion-header {
	margin: 21px 0 6px;
}
/*  PRODUCT SLIDER
====================================  */

.nivo-slice {
	display: none;
}
.gallery .nivoSlider img {
	display: block;
}
.gallery .action {
	display: none;
}





/*  PRODUCT SLIDER
====================================  */
.slider {
	height: auto;
}

.slider .stage {
	margin: 0;
	padding: 0;
	overflow: visible !important;
	position: static !important;
}
.slider .stage .conveyor {
	margin: 0;
	padding: 0;
	display: block !important;
	position: static !important;	
}
.slider .item .thumbmask, .product-slider-prev-btn, .product-slider-next-btn 
{ 	display: none; }

.slider .item {
    background: none;
    float: left !important;
    height: 166px  !important;
    margin: 0 5PX 10px 0;
    padding: 0;
    position: static !important;
    width: 139px  !important;
	border: #ccc 1px solid !important;
}
.slider .item .productthumb {
    height: 115px;
    position: static !important;
    width: 128px;
    z-index: 2;
}
.slider .item .productname {
    color: #737373;
    display: block;
    padding: 0 4px;
    position: static !important;
    text-align: center;
}

/*  PRODUCT FEATURE
====================================  */
.product-feature-wrapper {
	border: none;
	margin: 0 0 30px;
	overflow: hidden;
	
}
.product-text-wrapper {
	width: 600px;
	float: left;


}
.product-image {
	float: left;
}
.product-image-wrapper {
	float: left;
	width: 300px;
}


.productspecs th, .productspecs td {
	padding: 2px 6px;
	text-align: left;
}
th.group {
	border-bottom: #000 1px solid;
	padding-top: 6px;
}
.featuredvideo {
	display: none;
}

